/* FEUILLE DE STYLE BASE */
*{
padding:0px;
margin:0px;
font-weight:normal;
text-align:left;

color:#222222;
font-family:'open_sansregular'; 
font-size:12px;
line-height:1.2;
}
b,strong{font-family: 'open_sanssemibold';}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}

a {text-decoration:none; }
a:hover {text-decoration:none;color:#222222; }
/*
a[href="#"]{ color:#000000; text-decoration:underline; font-weight:normal; }
a[href="#"]:hover { color:#000000; text-decoration:underline; font-weight:normal; }
a:link { color:#505050; text-decoration:none; font-weight:normal; }
a:hover { color:#000000; text-decoration:underline; font-weight:normal; }
a:visited { color:#505050; text-decoration:none; font-weight:normal; }
a:active { color:#000000; text-decoration:none; font-style:italic; }
a:link { color:#505050; text-decoration:none; font-weight:normal; }
a:hover { color:#000000; text-decoration:underline; font-weight:normal; }
a:visited { color:#505050; text-decoration:none; font-weight:normal; }
a:active { color:#000000; text-decoration:none; font-style:italic; }
*/
h1 {	font-family: robotolight, arial, helvetica, sans-serif; font-size:2em; color:#13946f; }
h2 {font-family: robotoregular, arial, helvetica, sans-serif; font-size:1.063em;  padding-bottom:1.063em;}
h3 {font-family: robotoregular, arial, helvetica, sans-serif; }
h4 {font-family: robotoregular, arial, helvetica, sans-serif; }
h5 {font-family: robotoregular, arial, helvetica, sans-serif; }
h6 {font-family: robotoregular, arial, helvetica, sans-serif; }
p  {font-family: robotolight, arial, helvetica, sans-serif; font-size:0.938em; }
li  {font-family: robotolight, arial, helvetica, sans-serif; font-size:0.938em; }
img {border:0px;}
form{border:0px;}
ul  {font-family: robotolight, arial, helvetica, sans-serif; font-size:0.938em; padding-bottom:1.063em; list-style-position:inside;}


body {
	
}

#global {
    position:static;
    top: 0px;
    left: 0px;
    width: 100%; min-width: 100%; max-width: 100%;
    text-align:center;
    z-index:0;		 
		min-height:100%;max-height:100%;height:100%;
}
     
#pos-site {
  position:relative;
  top: 0px;
  margin:0px auto 0px auto;
	width: 100%; min-width: 100%; max-width: 100%;
	/*background-color: #ffffff;*/
	/*min-height:100%;max-height:100%;height:100%;*/
	/*box-sizing: boder-box;*/
  /*background:url(../charte/base/fondBas.png) bottom center no-repeat;*/
z-index:10;
}
/*
div
{
  box-sizing: boder-box; Cette propriété CSS est tout simplement magique, elle permet d’éviter les maux de têtes de calcul des dimensions avec les width, les margin et les padding !
   width:75%;   padding:15px;     margin:5px;
}
Concrètement, j’ai une « div » qui a un width de 75%, un margin à 5px et un pagging à 15px. Si on calcul tout ça, on se retrouve avec un width > à 100%… Improbable. En utilisant la propriété box-sizing:border-box, si vous utilisez le width à 75%, l’ensemble fera finalement 75% ! (C’est vraiment pratique !)
*/
.relative{
  position:relative;
}
.absolute{
  position:absolute;
}
.f-left{
  float:left;
}
.f-right{
  float:right;
}
.clear { clear:both;}
.centPorcent{
  width: 100%; min-width: 100%; max-width: 100%;
}
.box-sizing{
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;
}

.SITE_FORM_BOUTON
 {
	font-size:16px;
	display:inline-block;
	text-align:center;
	background-color:#20314e;
	color:#fff;
	border:none;
	padding:5px 20px;
}
.SITE_FORM 
{
font-size:1.1rem;

}
.SITE_FORM_LABEL{
	text-transform: uppercase; 
	padding-top: 5px;
}
.SITE_FORM_CORPS
{
font-size:1.1rem;
padding:10px 0;

}
.SITE_FORM_FORM
{
font-size:1.1rem;
border:none;
border-bottom: 1px solid  #c0c0c0;
background-color:#FFFFFF;
}
textarea
{
	font-size:1.1rem;
	border:none;
	border: 1px solid  #c0c0c0;
	width:100%;
}
.SITE_FORM_LISTE{
	padding:5px 10px;
	cursor:pointer;
}

.part_option_form .SITE_FORM_BOUTON
 {
	font-size:16px;
	display:inline-block;
	text-align:center;
	background-color:#FFFFFF;
	color:#172742;
	border:none;
	padding:5px 20px;
	cursor:pointer;
}
.part_option_form .SITE_FORM 
{
font-size:1.1rem;

}
.part_option_form .SITE_FORM_CORPS
{
font-size:1.1rem;
padding:10px 0;

}
.part_option_form .SITE_FORM_FORM
{
font-size:1.1rem;
border:none;
border-bottom: 1px solid  #c0c0c0;
background-color:#172742;
color:#FFFFFF;
}

/* RESPONSIVE DESIGN  rd */
img.rd100
{
	width:100%;height: auto;
}
div.rd100
{
	float:left;
	width:100%;height: auto;
}
span.rd100
{
	width:100%;height: auto;
}
.onlyMobile{display: none;}
@media screen and (max-width:760px)
{
	.onlyMobile{display: inherit;}
	.noMobile{display: none;}
}
